/*
================================== GLOBALS ==================================
*/


html, body {
    height: 100%;
    }


* {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

@font-face {
  font-family: 'brandon-reg';
  src: url("b-txt/BrandonText-Regular.eot");
  src: url("b-txt/BrandonText-Regular.eot?#iefix") format("embedded-opentype"), url("b-txt/BrandonText-Regular.woff") format("woff");
}

@font-face {
  font-family: 'brandon-reg-italic';
  src: url("b-txt/BrandonText-RegularItalic.eot");
  src: url("b-txt/BrandonText-RegularItalic.eot?#iefix") format("embedded-opentype"), url("b-txt/BrandonText-RegularItalic.woff") format("woff");
}

body {
    color: #69717a;
    font: 16px/24px 'brandon-reg', sans-serif;
    vertical-align: baseline;
    letter-spacing:0;
    }

h1, h2  {
    font-family: 'brandon-grotesque', sans-serif;
    color: #383d42;
    font-weight:400;
    line-height:1;
    -webkit-font-smoothing: antialiased;
    }

#copy header {
    border-bottom:1px solid #e6e8eb;
    margin-bottom:4em;
    }

h1  {
    font-size:2.5em;
    letter-spacing:1.75px;
    margin:0 0 1em 0;
    }

h2  {
    text-transform:uppercase;
    font-size:14px;
    margin:0 0 0.5em 0;
    }

p, dl {
    font-size: 0.875em;
    line-height:1.75;
    -webkit-font-smoothing: subpixel-antialiased;
    margin:0 0 1em 0;
    padding:0;
    position:relative;
    top:0;
    }

a {
    color: #69717a;
    text-decoration: underline;
    }

a:hover {
    color: #383d42;
    }

dl {
    margin-bottom:2em;
    display:block;
    }

dt {
    font-family: 'brandon-grotesque', sans-serif;
    font-weight:700;
    text-transform:uppercase;
    margin-bottom:0.25em;
    color: #383d42;
    -webkit-font-smoothing: antialiased;
    }

dd, dd a {
    color: #69717a;
    font-family: 'brandon-reg-italic', sans-serif;
    text-decoration: none;
    }

dd a:hover {
    color: #69717a;
    text-decoration: underline;
    }

#topnav {
    margin: 3em 0 0 0;
    height:75px;
    position:relative;
    width:100%;
    z-index:99;
    }

#topnav li a {
    border-bottom: 3px solid transparent;
    display:block;
    font-family: 'brandon-grotesque', sans-serif;
    font-size: 0.75em;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0 0 2px 0;
    margin: 0 0 2px 0;
    text-align:left;
    text-decoration: none;
    text-transform:uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    }

#topnav li a span {
    letter-spacing: 2px;
    }

#topnav li a:hover,
#topnav li a.current {
    color: #383d42;
    border-bottom: 3px solid #3b4045;
    }

#globalnav ul {
    position:absolute;
    right:10px;
    }

#logo-nav li,
#globalnav li {
    float:left;
    position: relative;
    }

#globalnav li {
    margin: 0 0 0 1.875em;
    }

#content-main {
    position:relative;
    /*border-top:1px solid #e6e9eb;*/
    }

figcaption {
    border-bottom:1px solid #e6e8eb;
    top: 0;
    font-size: 0.75em;
    font-weight: 400;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 20;
    }

figcaption,
figcaption p,
figcaption a {
    color: #a8b0b8;
    font-family: 'brandon-reg-italic';
    line-height:3.5em;
    text-decoration:none;
    }

figcaption a:hover {
    color: #69717a;
    text-decoration:underline;
    }

figure {
    position:relative;
    width:100%;
    height:auto;
    }

#about figure img {
    max-width:100%;
    height:auto;
    padding:0;
    }

#about article{
    padding-right:40px;
    }

#hs-map {
	width: 100%;
	height: 400px;
    }

#infoBox {
    padding:12px;
    overflow:hidden;
    }

#infoBox a {
    display:inline-block;
    font-family: 'brandon-reg', sans-serif;
    font-size: 14px;
    font-weight: 400;
    }

#copy {
    border-bottom:1px solid #e6e8eb;
    height:auto;
    padding: 1em 0 3.5em 0;
    }

@media only screen and (max-width: 767px) {

    #about article{
        padding-right:0;
        }
    #about figure {
        padding:0;
        margin: 2em 0;
        }
    #globalnav ul {
        position:relative;
        padding: 0.5em 0 0 0;
        margin:0;
        left:0;
        }
    #globalnav li {
        margin: 0 1.25em 0 0;
        padding:0;
        }
    h1 {
        text-align:center;
        font-size:2.5em;
        }
    #hs-map {
        width: 100%;
        height: 240px;
        }
    #topnav {
        margin: 2em 0 1.25em 0;
        height:75px;
        position:relative;
        width:100%;
        z-index:99;
        }
    #logo-nav, #globalnav {
        text-align:center;
        }
    #logo-nav li a {
        font-size:1em;
        }
    #logo-nav li a span {
        letter-spacing:3px;
        }
    #logo-nav li,
    #globalnav li {
        float:none;
        display:inline-block;
        position: relative;
        }
    #globalnav li:last-of-type{
         margin: 0 0 0 0;
         }

    #globalnav li a span {
        letter-spacing: 2.125px;
        }
    #topnav li a {
        padding: 0 0 0 0;
        }
    }

@media only screen and (max-width: 480px) {
    #globalnav li {
        margin: 0 1.25em 0 0;
        padding:0;
        }
    #globalnav li:last-of-type{
         margin: 0 0 0 0;
         }
    #about article{
        padding-right:0;
        }
    }


